<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <!--透明度
    100% — FF
    99% — FC
    98% — FA
    97% — F7
    96% — F5
    95% — F2
    94% — F0
    93% — ED
    92% — EB
    91% — E8
    90% — E6
    89% — E3
    88% — E0
    87% — DE
    86% — DB
    85% — D9
    84% — D6
    83% — D4
    82% — D1
    81% — CF
    80% — CC
    79% — C9
    78% — C7
    77% — C4
    76% — C2
    75% — BF
    74% — BD
    73% — BA
    72% — B8
    71% — B5
    70% — B3
    69% — B0
    68% — AD
    67% — AB
    66% — A8
    65% — A6
    64% — A3
    63% — A1
    62% — 9E
    61% — 9C
    60% — 99
    59% — 96
    58% — 94
    57% — 91
    56% — 8F
    55% — 8C
    54% — 8A
    53% — 87
    52% — 85
    51% — 82
    50% — 80
    49% — 7D
    48% — 7A
    47% — 78
    46% — 75
    45% — 73
    44% — 70
    43% — 6E
    42% — 6B
    41% — 69
    40% — 66
    39% — 63
    38% — 61
    37% — 5E
    36% — 5C
    35% — 59
    34% — 57
    33% — 54
    32% — 52
    31% — 4F
    30% — 4D
    29% — 4A
    28% — 47
    27% — 45
    26% — 42
    25% — 40
    24% — 3D
    23% — 3B
    22% — 38
    21% — 36
    20% — 33
    19% — 30
    18% — 2E
    17% — 2B
    16% — 29
    15% — 26
    14% — 24
    13% — 21
    12% — 1F
    11% — 1C
    10% — 1A
    9% — 17
    8% — 14
    7% — 12
    6% — 0F
    5% — 0D
    4% — 0A
    3% — 08
    2% — 05
    1% — 03
    0% — 00-->

    <color name="platform_msg_system_press">#fff7f7f7</color>
    <color name="platform_msg_bg_press">#eeeeeeee</color>
    <color name="platform_colorDivider">#ebebeb</color>
    <color name="platform_google_red">#ed412c</color>
    <color name="platform_google_blue">#1da1f2</color>
    <color name="platform_google_yellow">#fdbd00</color>
    <color name="platform_google_green">#1da1f2</color>
    <color name="platform_google_green_dark">#1da1f2</color>
    <color name="platform_new_divide_color">#f0f0f0</color>
    <color name="platform_white">#ffffff</color>
    <color name="platform_theme_title_bar_color">#FFFFFF</color>
    <color name="platform_theme_bg">#FAFAFA</color>
    <color name="platform_main_theme_blue">#1da1f2</color>
    <color name="platform_default_button_bg">#1da1f2</color>
    <color name="platform_default_text_color">#555555</color>
    <color name="platform_default_text_color_hint">#333333</color>
    <color name="platform_divide_color">#EDEDED</color>
    <color name="platform_place_holder_color">#DDDDDD</color>
    <color name="platform_transparent">#00FFFFFF</color>
    <color name="platform_price_color">#EC7100</color>
    <color name="platform_thx_red_color">#EB5835</color>
    <color name="platform_tag_text">#777777</color>
    <color name="platform_f5f5f5">#f5f5f5</color>
    <color name="platform_fffaec">#fffaec</color>
    <color name="platform_bebebe">#bebebe</color>
    <color name="platform_color_grey_999999">#999999</color>
    <color name="platform_black_deep">#FF000000</color>
    <color name="platform_colorTextDefault">#555555</color>
    <color name="platform_gray7">#c5c4c4</color>
    <color name="platform_color_message_default_bg">#e9ecf0</color>
    <color name="platform_input_panel_text_color_757572">#757572</color>
    <color name="platform_color_gray_cbd0d8">#cbd0d8</color>
    <color name="platform_color_split_line_d9d9d9">#d9d9d9</color>
    <color name="platform_color_split_line_cccccc">#cccccc</color>
    <color name="platform_line">#e5e5e5</color>
    <color name="platform_contact_list_hover">#d9d9d9</color>
    <color name="platform_contact_letter_idx_bg">#33000000</color>
    <color name="platform_color_grey_ababab">#ababab</color>
    <color name="platform_color_yellow_796413">#796413</color>
    <color name="platform_color_red_f04c62">#f04c62</color>
    <color name="platform_color_black_ff333333">#ff333333</color>
    <color name="platform_color_black_ff666666">#ff666666</color>
    <color name="platform_color_black_ff999999">#999999</color>
    <color name="platform_text_gray">#B6B6B6</color>
    <color name="platform_title_bottom_line_bg">#DDDDDD</color>
    <color name="platform_color_activity_blue_bg">#389fff</color>
    <color name="platform_split_line_grey_color_d9d9d9">#D9D9D9</color>
    <color name="platform_color_black_333333">#333333</color>
    <color name="platform_main_bg_color">#FFFFFF</color>
    <color name="platform_black">#000000</color>
    <color name="platform_grey">#333333</color>
    <color name="platform_color_blue_0888ff">#0888ff</color>
    <color name="platform_color_gray_d9d9d9">#d9d9d9</color>
    <color name="platform_grey_white_has_alpha">#66FAFAFA</color>
    <color name="platform_color_grey_888888">#888888</color>
    <color name="platform_GreyWhite">#F7F7F7</color>
    <color name="platform_im_list_select_hover">#dbdbdb</color>
    <color name="platform_color_b3b3b3">#b3b3b3</color>
    <color name="platform_color_green_disable">#1da1f2</color>
    <color name="platform_color_green_00d3a9">#1da1f2</color>
    <color name="platform_color_black_b3000000">#b3000000</color>
    <color name="platform_color_grey_eaeaea">#eaeaea</color>
    <color name="platform_color_blue_3a9efb">#3a9efb</color>
    <color name="platform_title_green">#1da1f2</color>
    <color name="platform_defult_bg">#f3f3f3</color>
    <color name="platform_text_trend_defult">#999999</color>
    <color name="platform_text_trend_black">#444444</color>
    <color name="platform_text_trend_title_black">#333333</color>
    <color name="platform_text_user">#5195cb</color>
    <color name="platform_trend_transparent">#00ffffff</color>
    <color name="platform_trend_gray">#f3f3f3</color>
    <color name="platform_color_grey_555555">#555555</color>
    <color name="platform_color_background">#ECF1F5</color>
    <color name="platform_bg_top_msg">#f3f3f3</color>
    <color name="platform_color_grey_d0d0d0">#d0d0d0</color>
    <color name="platform_color_F5F5F8">#F5F5F8</color>
    <color name="platform_color_F5F5F5">#F5F5F5</color>
    <color name="platform_color_666666">#666666</color>
    <color name="platform_color_50ffffff">#B3ffffff</color>
    <color name="platform_color_FFA061">#FFA061</color>
    <color name="platform_color_F79554">#F79554</color>
    <color name="platform_color_0CC1F7">#990CC1F7</color>
    <color name="platform_color_3D3D3D">#3D3D3D</color>
    <color name="platform_color_E0E0E0">#E0E0E0</color>
    <color name="platform_color_F0F0F0">#F0F0F0</color>
    <color name="platform_color_999999">#999999</color>
    <color name="platform_color_333333">#333333</color>
    <color name="platform_color_FF4650">#FF4650</color>
    <color name="platform_color_FF6759">#FF6759</color>
    <color name="platform_color_F6F6F6">#F6F6F6</color>
    <color name="platform_color_FF5B05">#FF5B05</color>
    <color name="platform_color_FFBA15">#FFBA15</color>
    <color name="platform_color_FF9500">#FF9500</color>
    <color name="platform_color_FF5040">#FF5040</color>
    <color name="platform_color_FFEBE0">#FFEBE0</color>
    <color name="platform_color_80353535">#CC353535</color>
    <color name="platform_color_40353535">#66353535</color>
    <color name="platform_color_30FFFFFF">#4DFFFFFF</color>
    <color name="platform_color_20FFFFFF">#33FFFFFF</color>
    <color name="platform_color_50FFFFFF">#80FFFFFF</color>
    <color name="platform_color_70FFFFFF">#B3FFFFFF</color>
    <color name="platform_color_D8D8D8">#D8D8D8</color>
    <color name="platform_color_32D296">#32D296</color>
    <color name="platform_color_444444">#444444</color>
    <color name="platform_color_42C1FF">#42C1FF</color>
    <color name="platform_color_1DA1F2">#1DA1F2</color>
    <color name="platform_color_151DA1F2">#261DA1F2</color>
    <color name="platform_color_242424" tools:ignore="MissingDefaultResource">#242424</color>
    <color name="platform_color_FAFAFA">#FAFAFA</color>
    <color name="platform_color_878787">#878787</color>
    <color name="platform_color_F7F7F7">#F7F7F7</color>
    <color name="platform_color_FC5F5E">#FC5F5E</color>
    <color name="platform_color_FF8863">#FF8863</color>
    <color name="platform_color_FD6C60">#FD6C60</color>
    <color name="platform_color_FFD814">#FFD814</color>
    <color name="platform_color_FFFFFF">#ffffff</color>
    <color name="platform_color_ACACAC">#ACACAC</color>
    <color name="platform_color_FF6633">#FF6633</color>
    <color name="platform_color_BFBFBF">#BFBFBF</color>
    <color name="platform_color_FFEEE6">#FFEEE6</color>
    <color name="platform_color_f3f3f3">#f3f3f3</color>
    <color name="platform_color_0D1A30">#0D1A30</color>
    <color name="platform_color_FDD33D">#FDD33D</color>
    <color name="platform_color_c6c3c3">#C6C3C3</color>
    <color name="platform_color_33000000">#33000000</color>
    <color name="platform_color_2EB0FF">#2EB0FF</color>
    <color name="platform_color_075b66">#075b66</color>
    <color name="platform_color_E6E6E6">#E6E6E6</color>
    <color name="platform_color_34CD65">#34CD65</color>
    <color name="platform_color_3DBEF5">#3DBEF5</color>
    <color name="platform_color_F4F4F4">#F4F4F4</color>
    <color name="platform_color_FFDB26">#FFDB26</color>
    <color name="platform_color_8CF22318">#8CF22318</color>
    <color name="platform_color_CCCCCC">#CCCCCC</color>
    <color name="platform_color_FF5A4C">#FF5A4C</color>
    <color name="platform_color_5FF5A4C">#0DFF5A4C</color>
    <color name="platform_color_60FF5A4C">#99FF5A4C</color>
    <color name="platform_color_222222">#222222</color>
    <color name="platform_color_EBEBEB">#EBEBEB</color>
    <color name="platform_color_FFDD33">#FFDD33</color>
    <color name="platform_color_FFC000">#FFC000</color>
    <color name="platform_color_5CC8F7">#5CC8F7</color>
    <color name="platform_color_1EA6FA">#1EA6FA</color>
    <color name="platform_color_FF8C00">#FF8C00</color>
    <color name="platform_color_FF9100">#FF9100</color>
    <color name="platform_color_F8FCFF">#F8FCFF</color>
    <color name="platform_color_66000000">#66000000</color>
    <color name="platform_color_99000000">#99000000</color>
    <color name="platform_color_F2F2F2">#F2F2F2</color>
    <color name="platform_color_FF3A2F">#FF3A2F</color>
    <color name="platform_color_EEEEEE">#EEEEEE</color>

</resources>
